import { TranslationMultipleParameters } from '../interfaces/translation/translationMultipleParameters';
import { TranslationResponse } from '../interfaces/translation/translationResponse';
/**
 * Translate multiple strings into another language using the DeepL API.
 * @property {TranslationMultipleParameters} params The parameters you can send to configure DeepL.
 * @property {string[]} text The text you want to translate.
 * @returns {Promise<TranslationResponse>} An array of translated text.
 */
export declare function translateMultiple(params: TranslationMultipleParameters, text: string[]): Promise<TranslationResponse>;
